Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Etiqueta: Revertido
Sin resumen de edición
Etiqueta: Reversión manual
Línea 1006: Línea 1006:
.wikitable th {
.wikitable th {
background-color: #f6ffe4 !important;
background-color: #f6ffe4 !important;
}
/* REDONDEO REAL FUNCIONANDO EN WIKITABLES / NAVBOX / INFBOX */
.wikitable,
.navbox,
.notaninfobox {
    border-radius: 10px !important;
    overflow: hidden !important;
}
/* CLAVE: también celdas internas */
.wikitable th,
.wikitable td,
.navbox th,
.navbox td {
    background-clip: padding-box;
}
}